
<div class ="section">
    <p>Please Select the Account to Check Your Current Balance</p>
    <table>
      <tr>
          <td align="right">
              <label>Account Holder Name : </label>
          </td>
          <td align="left">
             {{customer.firstName}} {{customer.lastName}}  
          </td>
      </tr>  
      <tr>
          <td align="right">
              <label> Account Nummber :  </label>
            </td>
            <td align="left">
                <input type="text" name = "accNo" [(ngModel)] = accNo required>
            </td>

      </tr>
      <tr>
          <td align="right">
              <label> Account Type :  </label>
            </td>
            <td align="left">
                <select id="selectAccType" [(ngModel)]="selectedAccountType">
                    <option *ngFor="let accType of accountTypes">{{accType.type}}</option>
              </select>
        </td>

      </tr>
      <tr>
          <td align="right"> </td>
            <td align="left">
                <input type = "submit" value= "Add Account" (click) = "addAccount()">
        </td>
      </tr>
    </table>
        
  <div [ngStyle]="{'color': success    ? 'green' : 'red'}">
        {{resp.message}}
  </div>    
</div>
